/* 

font-family: 'Give You Glory', cursive;
font-family: 'Parisienne', cursive;
font-family: 'Poppins', sans-serif;

*/


/* body */

body {
    background-color: #fcffed;
    margin: 5rem auto;
}

.center {
    margin: 0 auto;
    text-align: center;
}

.left {
    text-align: left;
}


/* Texts */

p {
    font-family: 'poppins', sans-serif;
    color: #3D4853;
}

.poppins {
    font-family: 'poppins', sans-serif;
    color: #3D4853;
}

.glory {
    font-family: 'Give You Glory', cursive;
    transition: 0.3s;
}

.glory:hover {
    color: #ff9acb;
    transform: scale(1.);
}

.boldPink {
    font-family: 'Poppins', sans-serif;
    color: #ff9acb;
    font-weight: bold;
    font-size: 2rem;
}

.bold {
    font-weight: bold;
}

.boldBlue {
    font-family: 'Poppins', sans-serif;
    color: #00b2ff;
    font-weight: 700;
    font-size: 4rem;
}

.cursiveParis {
    font-family: 'Parisienne', cursive;
    color: #3D4853;
    font-size: 3rem;
    font-weight: 300;
}

.black {
    color: #3D4853;
}

.black:hover {
    color: #ff9acb
}


/* Navbar   */

a {
    text-decoration: none;
}

.link {
    transition: transform .2s;
}

.link:hover {
    color: #ff9acb;
    transform: scale(1.5)
}

nav {
    display: flex;
    justify-content: space-between;
    padding: 0rem 6rem;
}

nav ul {
    display: flex;
    list-style: none;
}

nav li {
    padding-left: 1rem;
}

.blueButton {
    width: auto;
    height: 80px;
    transition: transform .2s;
}

.blueButton:hover {
    transform: scale(1.5) rotate(60deg);
}


/* --------Homepage------------ */

.frameHomepage {
    display: block;
    margin: 4rem auto 3rem auto;
}

.headerHomepage {
    text-align: center;
    max-width: 35rem;
    margin: 0 auto;
}

.bodyHomepage {
    text-align: center;
    max-width: 35rem;
    margin: 0 auto;
    padding: 1rem 0 0 0;
    line-height: 1.5rem;
}


/* homepage buttons */

.homepagebuttons {
    list-style: none;
    padding-top: 60px;
}

.homepagebuttons ul {
    list-style: none;
    padding-top: 20px;
}

.homepagebuttons li {
    padding: 5rem 3rem;
    display: inline;
}

.homepagebuttons img {
    width: auto;
    height: 50px;
}

.homepagebuttons :hover {
    transform: scale(1.2);
}

#table {
    display: inline-block;
}

#table li {
    float: left;
}


/* ----------Navigation Page------------ */

.navigationButtons {
    margin-left: 15rem;
    margin-top: 5rem;
}

.navigationButtons li {
    padding: 20px;
}

.navigationButtons li img {
    float: left;
    margin: 1rem 3rem;
}

.navigationText {
    margin: 0 25px;
}

.navigationText:hover {
    transform: scale(1.2);
}

.bolt {
    width: 60px;
    height: auto;
}

.bolt {
    width: auto;
    height: 80px;
    transition: transform .2s;
}

.bolt:hover {
    transform: scale(1.2) rotate(60deg);
}


/* works */

.round-button {
    border: solid black 1px;
    color: black;
    padding: 10px 5px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    border-radius: 18px;
    margin: 0 25px;
    transition: transform .2s;
}

.round-button:hover {
    background-color: #ff9acb;
    color: white;
    transform: scale(1.2);
    border: solid white 1px;
}

#saturday {}

#chamo {}

#jessica {}

#pocoyo {}

#work-headline {
    margin: -4rem 0 0 5rem;
    text-align: left;
}


/* story */

.experience {
    margin: 14rem 0;
}